<template>
  <div id="root">
    <router-view/>
  </div>
</template>

<script>
  export default {
    name: 'App'
  }
</script>

<style lang="scss">
  @import "~zeus-common/src/component/common";
</style>
